body {
padding:0px;
padding-top:5px;
margin:0px;
}

.add {
padding:0px;
margin:0px;
}

.rating {
 FONT-SIZE: 10px;
 FONT-FAMILY: Verdana;
 COLOR: #999999;
 text-align:right;
}

A.l_game {
 COLOR: #CB6203;
 FONT-FAMILY: Verdana;
 Font-size: 14px;
}

A.menu {
 COLOR: #666666;
 FONT-FAMILY: Verdana;
 Font-size: 16px;
}

.menuopen {
 COLOR: #666666;
 FONT-FAMILY: Verdana;
 Font-size: 16px;
}

A.menu1 {
 COLOR: #666666;
 FONT-FAMILY: Verdana;
 Font-size: 13px;
}

.menuopen1 {
 COLOR: #666666;
 FONT-FAMILY: Verdana;
 Font-size: 13px;
}

A {
 COLOR: #8B0000;
 FONT-FAMILY: Verdana;
}

A:hover {
 COLOR: #000000;
 FONT-FAMILY: Verdana;
 text-decoration: underline;
}
.small {
 FONT-FAMILY: Verdana;
 FONT-SIZE: 12px;
 COLOR: FFFFFF;
}
div.ads a:link {
 COLOR: 006600;
 FONT-FAMILY: Arial;
text-decoration: underline;
}
div.ads a:hover {
 COLOR: 000000;
 FONT-FAMILY: Arial;
text-decoration: underline;
}
div.ads a:visited {
 COLOR: 006600;
 FONT-FAMILY: Arial;
text-decoration: underline;
}
div.ads a:active {
 COLOR: 000000;
 FONT-FAMILY: Arial;
text-decoration: underline;
}

a.rekl {
 font-family: arial;
 color: 006600;
}

a.engllink {
 font-size:8pt;
 font-family: verdana;
 color: EB8223;
}

a.mainPageLink {
 COLOR: 000000;
 FONT-FAMILY: Arial;
 text-decoration: underline;
 FONT-WEIGHT: bold;
}

.mainPageLink {
 COLOR: 000000;
 FONT-FAMILY: Arial;
 text-decoration: underline;
 FONT-WEIGHT: bold;
}

.item-pic:hover {
 -webkit-transform: rotate(3deg) scale(1.1);
}